Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 01 Nov 2021 03:53:06 +0000

Chat transcript

	Harry Sun, 10/31/21 08:40:20 pm America/Los_Angeles
		Hello, would you like to talk about our services?
	Visitor 08:40:20 pm
		Yes - I'm curious about how renting rack space works. If 
I'm understanding correctly, I would rent 1U, and provide my own hardware. Would I need to go on premises to install it, or do you handle installation?
	Harry 08:41:24 pm
		Sure
		Are we still connected?
	Visitor 08:46:05 pm
		Yes - how much would that cost? Are you able to provide KVM access to servers as well?
	Harry 08:47:04 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 08:48:01 pm
		Full name: 
Dusty Barnes

Contact email: [email-masked]

Phone#: 
+1 (775) 378-3119
	Harry 08:51:20 pm
		Which datacenter would you like to install it.
	Visitor 08:51:45 pm
		Either LA or San Francisco
	Harry 08:51:55 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Visitor 08:52:09 pm
		No, that is all. Thank you!
	System 08:52:19 pm
		You rated our customer service as good
	System 08:52:36 pm
		You left the following comment: 👍
	System 08:52:40 pm
		Harry archived the chat

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	12m 20s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com